# Fichaje de Salida (Check out)

De estar configurado el webhook, cada vez que un usuario realice el fichaje de salida desde la app: [Persat check Me](https://play.google.com/store/apps/details?id=com.pst.checkme\&hl=es_AR\&pli=1), se disparará el evento **checkme.check\_out**

{% hint style="info" %}
Si desea configurar los webhooks siga los pasos en [Configurar webhooks](/como-usar-la-api/nueva-entrega.md)
{% endhint %}

### Datos enviados en el evento

Los datos son enviados mediante una consulta HTTP POST, en donde el body contiene el siguiente texto en formato JSON.&#x20;

```json
{
  "eventType": "checkme.check_out",
  "payload": {
    "device_id": 3,
    "lat": -34.6011175,
    "lng": -58.5297386,
    "timestamp": 1754498833169
  }
}
```

### Analizando el evento recibido

**eventType:** Tipo de evento. siempre será "**checkme.check\_out**"

**payload:** Son los datos completos del evento. Se describen a continuación.

**device\_id:** Identificador del Dispositivo (celular). Ver [Obtener Dispositivo](/entidades-basicas/dispositivos/obtener-dispositivo.md)

**lat:** Latitud en donde se realizó el fichaje.

**lng:** Longitud en donde se realizó el fichaje.

**timestamp:** Fecha y hora en formato timestamp Unix epoch time en milisegundos UTC, en la cual se realizó el fichaje. Ver [Unix Epoc Time](https://www.epochconverter.com/) converter


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/rastreo-satelital/webhooks/fichaje-salida-check-out.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
